body {
	margin-top:10px;
	background-color: #FFF;	
}
@font-face {
font-family: 'mushu';
src: url(__DIR__.'/webfonts/Mushu/Mushu_Font_File.eot');
src: url(__DIR__.'/webfonts/Mushu/Mushu_Font_File.eot?#iefix') format('embedded-opentype'),
     url(__DIR__.'/webonts/Mushu/Mushu Font File.ttf') format('truetype'),
	 url(__DIR__.'/webfonts/Mushu/Mushu Font File.svg#Mushu') format('svg');
font-weight: normal;
font-style: normal;
}
.col-lg-1, 
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
	padding:0px;
	margin:0;
}
.space-lg-1{
	width:8.33333333%;
}
.space-lg-2{
	width:16.6666667%;
}
.space-lg-3{
	width:25%;
}
.space-lg-4{
	width:33.3333333%;
}
.space-lg-5{
	width:41.6666667%;
}
.space-lg-6{
	width:50%;
}
.space-lg-7{
	width:58.3333333%;
}
.space-lg-8{
	width:66.6666667%;
}
.space-lg-9{
	width:75%;
}
.space-lg-10{
	width:83.3333333%;
}
.space-lg-11{
	width:91.6666667%;
}
.space-lg-12{
	width:100%;
}


button,table,form,div,td,tr,img,h1,h2,h3,h4,h5,h6 {
	padding:0;
	margin:0;
}
button {
	background-image:none;
	background-color:transparent;
	border:none;
	-webkit-appearance: none;	
}
.menuSpry
{
	position:absolute;
	display:block;
	width:10%;
	margin-left:3%;
	z-index:10000;
}
.borderTrim {
	border:1px solid #000;
	border-radius:5px;
	padding:1px;
	margin:1px;
}
.fullExtent{
	width:100%;
}
.marginless		{
	padding:0;
}
.paddingless	{
	margin:0;
}
.centering{
	margin-left:auto;
	margin-right:auto;
}

.marginSpacetop {
	margin-top:2px;
	margin-bottom:2px;	
}
.paddingSlight {
	padding:3px;	
}
.paddingMajor {
	padding:6px;	
}
.justifyRight {
	margin-right:30px;
}
.justifyLeft {
	margin-left:80%;
}
.float	{
	float:left;
}
.twelveSpace	{
	width:12.5%;	
}
.btn
{
  width:100%;
  -moz-border-radius: 5px;
  -moz-box-shadow: #6E7849 0px 0px 5px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 5px;
  -webkit-box-shadow: #6E7849 0 0 5px;
  -webkit-transition: all 0.5s ease;
  background-color: #6E7849;
  background-image: -moz-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -ms-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -o-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: -webkit-linear-gradient(90deg, #B9C788, #6E7849);
  background-image: linear-gradient(90deg, #B9C788, #6E7849);
  border-radius: 5px;
  border: 2px solid #4a5032;
  box-shadow: #6E7849 0px 0px 5px;
  color: #ffffff;
  display: inline-block;
  font-size: 0.8em;
  margin: auto;
  padding: 5px;
  text-decoration: none;
  text-shadow: #000000 2px 2px 8px;
  transition: all 0.5s ease;
}
.btn:hover
{
  background-color: #23700c;
  background-image: -moz-linear-gradient(90deg, #30fb23, #23700c);
  background-image: -ms-linear-gradient(90deg, #30fb23, #23700c);
  background-image: -o-linear-gradient(90deg, #30fb23, #23700c);
  background-image: -webkit-linear-gradient(90deg, #30fb23, #23700c);
  background-image: linear-gradient(90deg, #30fb23, #23700c);
  color: #ffffff;
  padding: 5px;	
}
.black_overlay{
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:10101;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 20%;
	left: 20%;
	width: 61%;
	height: 335px;
	padding: 16px;
	border: 16px solid #060;
	background-color: white;
	z-index:10102;
	overflow: auto;
}
@media (max-width: 991px) {
	
	
	
}
@media (min-width: 992px) {
	
}
